import java.io.*;

public class MyInput {
	private static char ch;
	private static double d;

	public static StringBuffer getString(String prompt) {
		StringBuffer s = new StringBuffer();
		System.out.print(prompt+":");
		while((ch=(char)System.in.read())!='\n')
			s.append(ch);
		return s;
		}

	public static double getDouble(String prompt) {
		StringBuffer sb;
		sb= getString(prompt);

		String s = sb.toString();
		Double dob = new Double(s);		
		d = dob.doubleValue();		
		return d;
		}
	}